<?php
/*
	Este controlador se encarga de las operaciones relacionadas con precios y descuentos
	@version 1.0
*/

class SuperPrice{
	public static function setDiscount($importe, $dto) {
		$importe_a_descontar = ($dto * $importe) / 100;
		return($importe - $importe_a_descontar);
	}
}
